<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Eingangsdatei</string>
<string id="104">Profil</string>
<string id="105">Video-Qualität</string>
<string id="106">Audio</string>
<string id="107">Ausgangsgröße</string>
<string id="108">Auto</string>
<string id="109">Hoch</string>
<string id="110">Schnell</string>
<string id="111">Stereo</string>
<string id="112">Datei exportieren</string>
<string id="113">Datei Exportieren und hochladen</string>
<string id="114">Zurück</string>
<string id="115">Start / Stop</string>
<string id="116">Login / Passwort</string>
<string id="117">Titel</string>
<string id="118">Beschreibung</string>
<string id="119">Kategorie</string>
<string id="120">Datenschutz</string>
<string id="121">Öffentlich </string>
<string id="122">Nicht gelistet </string>
<string id="123">Privat</string>
<string id="124">Ausgangsname</string>
<string id="125">Die Datei wird exportiert</string>
<string id="126">Die Datei wird hochgeladen</string>
<string id="127">Exportieren beendet!</string>
<string id="128">Willst du Exportieren abbrechen?</string>
<string id="129">Willst du Hochladen abbrechen?</string>
<string id="130">Hochladen beendet!</string>
<string id="131">Hochladen auf</string>
<string id="132">Datei hochladen</string>
<string id="133">Exportieren</string>
<string id="134">Login</string>
<string id="135">Normal</string>
<string id="136">Im Browser öffnen</string>
<string id="137">Dateigröße</string>
<string id="138">47,103,169,117</string>
<string id="139">Falscher Benutzername oder falsches Passwort</string>
<string id="140">Hochladen misslungen</string>
<string id="141">Exportieren misslungen</string>
<string id="142">Verbindung zum Server ist abgebrochen</string>
<string id="143">Weiter</string>
<string id="144">Dauer</string>
<string id="145">Übrig</string>
<string id="146">Klicken Sie den “Kaufen” Button um Splash PRO EX zu kaufen und die zur Aktivierung benötigte Seriennummer zu bekommen. Wenn Sie bereits die Seriennummer besitzen, klicken Sie auf “Aktivierung”.</string>
<string id="147">Exportieren</string>
<string id="148">Lade das bitte nur dann hoch, wenn Folgendes zutrifft:\nDas Video hat weniger als % MB und ist kürzer als $ Minuten.\nDas Video von dir oder einem deiner Freunde erstellt wurde.</string>
<string id="149">Nutzungsbedingungen</string>
<string id="150">Freunde von Freunden</string>
<string id="151">Nur Freunde</string>
<string id="152">Speichern der Datei...</string>
<string id="153">Wenig Speicher</string>
<string id="154">erforderlich:</string>
<string id="155">Start</string>
<string id="156">Wählen Sie die Datei, die exportiert werden soll</string>
<string id="157">Durch Klicken auf "START" erklärst du, dass dieses Video nicht gegen die Nutzungsbedingungen von YouTube verstößt und du der Inhaber aller Urheberrechte für dieses Video bist oder über die Erlaubnis zum Hochladen verfügst. </string>
<string id="158">Nutzungsbedingungen</string>
<string id="159">Hochladen </string>
<string id="160">Hardwarebeschleunigung bei Video Dekodierung benutzen</string>
<string id="161">Hardwarebeschleunigung bei Video Enkodierung benutzen</string>
<string id="162">Export Ordner</string>
<string id="163">Drücken Sie Start, um die Datei zu exportieren.</string>
</lang>